{% extends 'base.html.twig' %}

{% block title %}Editer Technicien{% endblock %}

{% block body %}
<div class="container py-5">
  <h1>Editer Technicien</h1>

  {{ include('technicien/_form.html.twig', {'button_label': 'Mettre à jour'}) }}

  <a class="btn btn-success" href="{{ path('technicien_index') }}">Retour à la liste</a>

  {{ include('technicien/_delete_form.html.twig') }}
</div>
{% endblock %}